# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class ViewedCategory.Scheme

    java.lang.Object
      com.google.gdata.data.docs.ViewedCategory.Scheme

Enclosing class:
  ViewedCategory

    public static final class ViewedCategory.Scheme

extends java.lang.Object

Scheme (domain).

Field Summary
`static java.lang.String` `LABELS` Labels scheme.

Constructor Summary
`ViewedCategory.Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LABELS

    public static final java.lang.String LABELS

  Labels scheme.

  See Also:
    Constant Field Values

Constructor Detail

### ViewedCategory.Scheme

    public ViewedCategory.Scheme()